DR BR 218 019-8 1.0.7

Enthaltene KUIDs
Abhängigkeiten auf der DLS
Zusätzlich benötigte Inhalte (KUIDs)
..........

Altbau Elektrolokomotive .

Schwere elektrische Schnellzuglokomotive .

.

  • Version 1.0.7

    Ein anderes Cab ist eigefügt .

  • Version 1.0.6

    Jetzt stimmt die Kuid mit der DLS überein .

  • Version 1.0.5

    Anderer Sound , Geänderter Stromabnehmer , Lichtwechsel , annimierte Kupplung und Optisch im Rahmen meiner möglichkeiten überarbeitet .


  • Version 1.0.4

    <p>Noch etwas hinzugefügt und geändert .<br></p>

  • Version 1.0.3

    <p>Das müsste es jetzt sein . Hatte was vertauscht .<br></p>

  • Version 1.0.2

    <p>Eine Kleinigkeit hinzugefügt .<br></p>

  • Version 1.0.1

    <p>Noch etwas geändert und hinzugefügt .<br></p>

  • Version 1.0.0